Eclipse Plugins

  • Автор темы Altern
  • Дата начала
Статус
Закрыто для дальнейших ответов.
A

Altern

#1
Здравствуйте. Вопрос до ужаса банальный, но я бьюсь уже второй день. Нигде не могу найти ответ. Может кто-то здесь поможет.

У меня версия eclipse 3.1.2
Устанавливаю плагины emf-sdo-xsd-SDK-2.1.1, GEF-SDK-3.1.1, JEM-SDK-1.1.0.1. (В руководствах по установке EWT на разных сайтах используется насколько я помню именно этот набор) путем разархивирования в соответствующие папки: plugins и features. Результата - никакого. Запускаю eclipse с параметром -clean - то же самое.
При попытке выбора плагина с помощью Help->Software Updates->Find and Install->Search for new feature to install->New archived site пишет Selected archive does not contain update site. И это при выборе любого архива.

Плагин же Tomcat от Sysdeo успешно установился и после запуска IDE с параметром clean появились все необходимые панельки инструментов.

PHPEclipse тоже не могу установить.

Я в потерях.

PS. В UI (Help->About Eclipse SDK) добавляет плагин EMF, про остальные не знаю, там их слишком много, фиг знает что к чему. Но заявленных функций eclipse после установки не наблюдается :( Я что-то делаю не так... но ЧТО??
 
Статус
Закрыто для дальнейших ответов.